<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">120383</id>
  <name>Fi/Ta B2- 19 mm</name>
  <manufacturer-name>Pius Schuler AG </manufacturer-name>
  <product-line-name>1 &gt; Blockholz Fi/Ta Unbehandelt</product-line-name>
  <width type="float">2000.0</width>
  <height type="float">2000.0</height>
  <image-ls-height type="float">38.0</image-ls-height>
  <image-ls-width type="float">19.0</image-ls-width>
  <image-qs-height type="float">38.0</image-qs-height>
  <image-qs-width type="float">19.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht type="float">440.0</materialgewicht>
  <materialgewicht-unit>kg/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer>4.3</brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Lamda-Wert: 0,10</kennwerte-info>
  <info nil="true"/>
  <max-lange-l type="integer">9000</max-lange-l>
  <max-lange-b type="integer">3000</max-lange-b>
  <max-lange-d type="integer">280</max-lange-d>
  <min-lange-l type="integer">0</min-lange-l>
  <min-lange-b type="integer">0</min-lange-b>
  <min-lange-d type="integer">19</min-lange-d>
  <color>
    <hex>#cc9933</hex>
    <name>Beige</name>
  </color>
  <product-line>
    <linktip>http://www.pius-schuler.ch/downloads/index.php</linktip>
    <description>Blockholz ist ein aus Schweizerholz hergestelltes, vergütetes Massivholzprodukt. Die Platten werden objektspezifisch bis 9 x 3 m und in den Stärken 19-280mm produziert. Es werden formaldehydfreie Leimsysteme eingesetzt. Aufgrund seiner speziellen statischen und ästhetischen Eigenschaften eignet es sich ganz besonders für den konstruktiven Holzbau und zunehmend auch für den Innenausbau. Unsere Kunden sind Bauherren (Beratung), Architekten (Engineering) und Holzbauer (Plattenzulieferung).</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Innen</name>
    </purpose>
    <purpose>
      <name>Aussen</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>Label Schweizer Holz</name>
      <shortname>Schweizer Holz</shortname>
      <logo-file-name>Logo-32x32-px_2_1_.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.1 Aussenwandkonstruktion</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Innenwandkonstruktion</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 4.1 Decke</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 4.4 Dachkonstruktion</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>F 1.2 Flachdachaufbau</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Bodenbelag</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Wandbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>I 2.2 Frei stehende Wand</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcRoof</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_120383.jpg</image-file-name>
  <image-ls-file-name>mtex_120383_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_120383_qs.jpg</image-qs-file-name>
  <material-type>Holz</material-type>
  <material-subtype>Blockholz</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Pius+Schuler+AG+&amp;product_line=1+%3E+Blockholz+Fi%2FTa+Unbehandelt</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_120383.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_120383_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_120383_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Pius+Schuler+AG+</manufacturer-url>
  <manufacturer-email>mail@pius-schuler.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/120383</material-url>
  <image-size>2 MB</image-size>
  <image-ls-size>20 KB</image-ls-size>
  <image-qs-size>20 KB</image-qs-size>
  <image-med-size>200 KB</image-med-size>
  <image-ls-med-size>20 KB</image-ls-med-size>
  <image-qs-med-size>20 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebene fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
